# Uses of Interface
org.springframework.web.servlet.function.EntityResponse

Packages that use EntityResponse
Package
Description
org.springframework.web.servlet.function
Provides the types that make up Spring's functional web framework for Servlet environments.

## Uses of EntityResponse in org.springframework.web.servlet.function

Methods in org.springframework.web.servlet.function that return EntityResponse
Modifier and Type
Method
Description
`EntityResponse<T>`
EntityResponse.Builder.`build()`
Build the response.